Jump to content

MagicAndre1981

Patron
  • Posts

    6,232
  • Joined

  • Last visited

  • Donations

    $20.00 

Everything posted by MagicAndre1981

  1. Try to completely remove .NET 2.0 and than reistall it. I have no Idea whats wrong. Sorry
  2. try to install the MDAC 2.8 SP1 with RunOnceEx. I don't have Windows 2000 Adv Server.
  3. you have to convert the recovery-files into a real CD. This could be done by XPISOBuilder.
  4. I use Serebys pack and this includes .NET 1.1 SP1 + Patches + .NET 2.0 + Patches!
  5. under Operating System, I think. I use the german-lang-file so I don't know the category of the english one
  6. take look at Windows or Temp-Directory and take a look at the log-file and search inside the logfile for FAILED and post the message. you could reinstall the .net framework 2.0 and than try to install the update.
  7. Vista is still BETA!!!!!!!!!!! Do you understand? The OS is not finished
  8. with nLite you can remove the MediaCenter-components. When removing the .net framework 1.0 from your mce-cd, the cd will be a XP Prof
  9. dl the hotfix nanually from MS-Downloadcenter and try to install it
  10. Really ? Oh *crying* So I have to search for a german-pack for my Dads PC.
  11. http://www.microsoft.com/downloads/details...;DisplayLang=en x86: http://download.microsoft.com/download/1/D...8/dotnetfx3.exe x64: http://download.microsoft.com/download/2/3...tnetfx3_x64.exe
  12. why do you want to integrate this? You dont need this .NET 3.0 = .NET 2.0 + WinFx + WindowsWorkflow
  13. cool Is it english? If yes, could you make a german one, please???
  14. I use VS 2005 Prof under Vista 5456.5 and it works
  15. you should post your lastsession.ini
  16. Im still at university so I can try the BETA as recently as I go home.
  17. Hey, what a bul*****, I like Serebys and so I dont use nLite 1.0 Final, because the support was broken. Do you use this pack? If not, why do you grumble?
  18. The new Version of XPize is fantastic. I love it André


×
×
  • Create New...